【CocosCreator】V1.9.x→V2.0.x非推奨、廃止がきついw

【CocosCreator】V1.9.x→V2.0.x非推奨、廃止がきついw

CocosCreatorの環境をV2.0.4に変更しました。

とある本を読みながらサンプルを作成しているのですが
(一度全部作ってみた経験あり。
V1.9.4では動いたのでV2.0.x環境での変更が問題)
エラーがでて動かないので調査中。

タッチ等のリスナーが部分がややこしかったwwwww
一応、テスト部分は動いたのでまとめてから
載せることにします。

未分類カテゴリの最新記事